@charset "utf-8";

/* CSS Document */



@media (min-width:1280px) and (max-width:1477px) {

.header .logo { padding-left:70px;}

.menuHldr { margin-right:70px;}

.specials .img-slae li { margin-right:17px;}
.banner-bottom1 .black-bg { padding:2% 30px 0 6%}
}

@media (min-width:1024px) and (max-width:1279px) {

.header .logo { padding-left:5px; width:20%;}
.demo { width:100% !important;}
.lSSlideOuter .lSPager.lSGallery li { min-width:auto !important;}
.menuHldr { margin-right:5px;}

.banner-txt h1 { font-size:30px; line-height:40px; text-align:left;}

.banner-bottom .welcome .black-bg .txt h1 { font-size:20px; text-align:left;}

.banner-bottom .welcome .black-bg .txt p { font-size:14px; line-height:22px;}

.specials a.rims { background-size:100%; padding:6px 60px 5px 21px; font-size:15px;}

.specials a.tires { background-size:100%; padding:6px 60px 5px 21px; font-size:15px;}

.specials .img-slae li { margin-right:13px;}



.about-bg { background:rgba(0, 0, 0, 0) url("../images/about-bg.jpg") no-repeat scroll -210% top;}

.abt-gray-hldr .details { width:40%;}

.abt-gray-hldr .details { padding:70px 30px 70px 0;}

.abt-gray-hldr .abt-rgt1 { width:60%;}

.abt-gray-hldr .abt-rgt1 { padding-left:30px; padding-top:62px; padding-bottom:20px;}

.abt-gray-hldr .abt-rgt2 { padding-top:30px;}



.card__back .card__text { padding:80px 20px 0;}


.banner-bottom1 .black-bg { padding:15px; }
.banner-bottom1 .black-bg .txt { width:85%;}
.banner-bottom1 .black-bg p { font-size:14px; line-height:21px;}
}

@media (min-width:768px) and (max-width:1023px) {

.header { height:95px;}

.menuHldr .menu li:last-child a { margin:18px 0; padding:10px 14px;}

.header .logo { padding-left:5px; width:30%; border-top:85px solid #1e1f21;}

.header .logo img { top:-75px; max-width:115px !important;}

.menuHldr .menu li a { padding:32px 3px; font-size:13px !important;}
.abt { padding:25px 0;}

.menuHldr { margin-right:5px;}

.banner-txt h1 { font-size:30px; line-height:40px; text-align:left;}

.banner-bottom .welcome .black-bg .txt h1 { font-size:20px; text-align:left;}

.banner-bottom .welcome .black-bg .txt p { font-size:14px; line-height:22px;}

.specials a.rims { background-size:100%; padding:6px 60px 5px 21px; font-size:15px;}

.specials a.tires { background-size:100%; padding:6px 60px 5px 21px; font-size:15px;}

.specials .img-slae li { margin-right:10px;}

.wrapper { margin-top:95px;}

.hm-video { min-height:400px;}



.about-bg { background-size:70%; min-height:306px;}

.abt-gray-hldr .details { width:100%; padding:50px 0; border-right:none; border-bottom:1px solid #595d6a;}

.abt-gray-hldr .abt-rgt1 { width:100%; padding:50px 0;}

.abt-gray-hldr .img-hldr { margin-bottom:20px;}



.contact h1 { font-size:50px; line-height:50px;}

.contact-info .info-con p { font-size:17px;}

.contact { background-size:100%; min-height:300px;}

.contact-info form input[type="text"] { width:45%;}



.client-banner .col-md-3 { height:160px;}

.card__back .card__text { padding:50px 20px 0;}

.tire-link .link li a { font-size:14px;}

.demo { width:100% !important;}
.lSSlideOuter .lSPager.lSGallery li { min-width:auto !important;}
.gallery li img { height:310px;}

.banner-bottom1 .black-bg { padding:20px; width:100%;}
.banner-bottom1 .black-bg .txt { width:87% ;}
.banner-bottom1 .img-hldr { width:100%;}
.banner-bottom1 .img-hldr img { width:100%;}
}

@media (min-width:640px) and (max-width:767px) {

.menuHldr { float:right;}

.mobBtn { display:block; margin-top:15px;}

.menuHldr ul.menu { display:none; width:100%; height:auto; float:left; position:absolute; z-index:55555555; background:#fff; right:0; padding:10px; top:60px; margin-top:30px;}

.menuHldr ul.menu li { width:100%; float:left; margin:0; }

.menuHldr ul.menu li:last-child { margin:0; }

.menuHldr ul.menu li a { border:none; display:block; padding:0 5px 10px; text-transform:uppercase;  background:none; width:98%;}

.menuHldr ul.menu li a:hover { border:none;}

.menuHldr ul.menu li a.active { border:none;}

.header .header-right li:first-child { width:auto;}

.header .header-right { text-align:left; padding:5px 0; width:47%; text-align:right;}

.menuHldr .menu li a.active { background:none;}.menuHldr .menu li:last-child a { margin-left:0;}



.header { height:95px;}

.menuHldr .menu li:last-child a { margin:18px 0 18px 15px;}

.header .logo { padding-left:5px; border-top:85px solid #1e1f21;}

.header .logo img { top:-75px;}

.menuHldr .menu li a { padding:30px 15px;}

.menuHldr { margin-right:5px;}

.banner-txt h1 { font-size:25px; line-height:40px; text-align:left;}

.banner-bottom .welcome .black-bg .txt h1 { font-size:20px; text-align:left;}

.banner-bottom .welcome .black-bg .txt p { font-size:14px; line-height:22px;}

.specials a.rims { background-size:100%; padding:6px 60px 5px 21px; font-size:15px;}

.specials a.tires { background-size:100%; padding:6px 60px 5px 21px; font-size:15px;}

.specials .img-slae li { margin-right:12px; width:49%;}

.specials .img-slae li:nth-child(2) { margin-right:0;}

.wrapper { margin-top:95px;}

.hm-video { min-height:400px;}

.banner-txt { top:0; width:73%;}



.about-bg { background-size:70%; min-height:255px;}

.about-bg h1 { font-size:80px; line-height:80px;}

.abt-gray-hldr .details { width:100%; padding:50px 0; border-right:none; border-bottom:1px solid #595d6a;}

.abt-gray-hldr .abt-rgt1 { width:100%; padding:50px 0;}

.abt-gray-hldr .img-hldr { margin-bottom:20px;}



.wheels .wheels-list { text-align:center;}

.wheels .wheels-list .image_tn { float:none; display:inline-block;}

.contact-info form input[type="text"] { width:44%;}



.contact h1 { font-size:50px; line-height:50px;}

.contact-info .info-con p { font-size:17px;}

.contact { background-size:100%; min-height:228px;}

.contact-info form input[type="text"] { width:45%;}

.contact-info .info-con { margin-bottom:20px;}



.client-banner .col-md-3 { height:140px;}

.card__back .card__text { padding:50px 20px 0; font-size:18px; line-height:18px;}

.tire-link .link li a { font-size:14px;}


.demo { width:100% !important;}
.lSSlideOuter .lSPager.lSGallery li { min-width:auto !important;}
.gallery li img { height:auto;}


}

@media (min-width:480px) and (max-width:639px) {

.menuHldr { float:right;}

.mobBtn { display:block; margin-top:15px;}

.menuHldr ul.menu { display:none; width:100%; height:auto; float:left; position:absolute; z-index:55555555; background:#fff; right:0; padding:10px; top:60px; margin-top:30px;}

.menuHldr ul.menu li { width:100%; float:left; margin:0; }

.menuHldr ul.menu li:last-child { margin:0; }

.menuHldr ul.menu li a { border:none; display:block; padding:0 5px 10px; text-transform:uppercase;  background:none; width:98%;}

.menuHldr ul.menu li a:hover { border:none;}

.menuHldr ul.menu li a.active { border:none;}

.header .header-right li:first-child { width:auto;}

.header .header-right { text-align:left; padding:5px 0; width:47%; text-align:right;}

.menuHldr .menu li a.active { background:none;}.menuHldr .menu li:last-child a { margin-left:0;}



.header { height:95px;}

.menuHldr .menu li:last-child a { margin:18px 0 18px 15px;}

.header .logo { padding-left:5px; border-top:85px solid #1e1f21;}

.header .logo img { top:-75px; max-width:60%;}

.menuHldr .menu li a { padding:30px 15px;}

.menuHldr { margin-right:5px;}

.banner-txt h1 { font-size:18px; line-height:20px; text-align:left; margin-bottom:5px;}

.banner-bottom .welcome .black-bg .txt h1 { font-size:18px; text-align:left;}

.banner-bottom .welcome .black-bg .txt p { font-size:14px; line-height:22px;}

.specials a.rims { background-size:100%; padding:6px 60px 5px 21px; font-size:15px;}

.specials a.tires { background-size:100%; padding:6px 60px 5px 21px; font-size:15px;}

.specials .img-slae li { margin-right:9px; width:49%;}

.hm-video h1 { font-size:50px; line-height:55px;}

.specials .img-slae li:nth-child(2) { margin-right:0;}

.wrapper { margin-top:95px;}

.hm-video { min-height:400px;}

.banner-txt { top:0; width:75%;}

.carousel-caption { padding-top:0 !important;}

.banner-txt p { font-size:15px; line-height:20px; margin-bottom:15px;}

.specials .rgt { text-align:left;}



.about-bg { background-size:70%; min-height:190px;}

.about-bg h1 { font-size:50px; line-height:50px;}

.abt-gray-hldr .details { width:100%; padding:50px 0; border-right:none; border-bottom:1px solid #595d6a;}

.abt-gray-hldr .abt-rgt1 { width:100%; padding:50px 0;}

.abt-gray-hldr .img-hldr { margin-bottom:20px;}

.about-bg h1 span { font-size:30px;}



.wheels .wheels-list { text-align:center;}

.wheels .wheels-list .image_tn { float:none; display:inline-block;}



.contact h1 { font-size:50px; line-height:50px;}

.contact-info .info-con p { font-size:17px;}

.contact { background-size:100%; min-height:135px;}

.contact-info form input[type="text"] { width:45%;}

.contact-info .info-con { margin-bottom:20px;}



.client-banner .col-md-3 { height:100px;}

.card__back .card__text { padding:30px 10px 0; font-size:14px; line-height:14px;}

.tire-link .link li a { font-size:14px;}


.demo { width:100% !important;}
.lSSlideOuter .lSPager.lSGallery li { min-width:auto !important;}
.gallery li img { height:400px;}

.top-header .top-call { font-size:15px;}
}

@media (min-width:320px) and (max-width:479px) {

.menuHldr { float:right;}

.mobBtn { display:block; margin-top:15px;}

.menuHldr ul.menu { display:none; width:100%; height:auto; float:left; position:absolute; z-index:55555555; background:#fff; right:0; padding:10px; top:60px; margin-top:15px;}

.menuHldr ul.menu li { width:100%; float:left; margin:0; }

.menuHldr ul.menu li:last-child { margin:0; }

.menuHldr ul.menu li a { border:none; display:block; padding:0 5px 10px; text-transform:uppercase;  background:none; width:98%;}

.menuHldr ul.menu li a:hover { border:none;}

.menuHldr ul.menu li a.active { border:none;}

.header .header-right li:first-child { width:auto;}

.header .header-right { text-align:left; padding:5px 0; width:47%; text-align:right;}

.menuHldr .menu li a.active { background:none;}.menuHldr .menu li:last-child a { margin-left:0;}



.menu-item-has-children .dropdown-menu { position:relative; padding:0 20px !important; left:0;}

.menu-item-has-children>a:after { margin-top:5px;}





.header { height:75px;}

.menuHldr .menu li:last-child a { margin:0px;}

.menuHldr .menu li a:hover { background:none;}

.wheels .wheels-list img { height:auto; }

.wheels .wheels-list .image_tn { height:auto;}

.menuHldr .menu li .dropdown-menu li a { font-size:12px; line-height:28px;}

.wheels .wheels-list h1 { font-size:15px; height:auto;}

.header .logo { padding-left:5px; border-top:85px solid #1e1f21; width:80%;}

.header .logo img { top:-65px; max-width:112px;}
.banner-bottom { padding:0;}
.partner { padding:20px 0;}
.partner h1 { margin:0;}
.menuHldr .menu li a { padding:30px 15px;}

.menuHldr { margin-right:5px;}

.banner-txt h1 { font-size:18px; line-height:20px; text-align:left; margin-bottom:5px;}

.banner-bottom .welcome .black-bg .txt h1 { font-size:18px; text-align:left;}

.banner-bottom .welcome .black-bg .txt p { font-size:14px; line-height:22px;}

.specials a.rims { background-size:100%; float:left; margin-bottom:30px;}

.specials .img-slae li { margin-right:9px; width:49%; width:100%;}

.hm-video h1 { font-size:30px; line-height:35px;} 

.hm-video a.watch-video { padding:10px 0 13px 60px; font-size:20px;}

.specials .img-slae li:nth-child(2) { margin-right:0;}

.wrapper { margin-top:74px;}

.hm-video { min-height:140px; padding-top:5% !important;}

.banner-bottom .welcome .black-bg .txt { width:100%;}

.hvr-ripple-out { margin-top:0 !important;}

.banner-bottom .welcome { padding-bottom:0;}

.banner-txt { top:0; width:90%; left:5% !important;}

.carousel-caption { padding-top:0 !important;}

.banner-txt p { display:none;}.banner-txt a { background-size:100%; padding:10px 50px 10px 15px; font-size:14px;}

.carousel-indicators { bottom:0;}

.specials .rgt { text-align:left;}

.carousel-control { display:none;}

.footer { background:url("../images/footer-map.png") no-repeat scroll 10% 10%, #1e1f21 none repeat scroll 0 0; padding:10px 0;}



.about-bg { background-size:cover !important; min-height:126px;}

.about-bg h1 { font-size:20px; line-height:20px;}

.abt-gray-hldr .details { width:100%; padding:20px 0; border-right:none; border-bottom:1px solid #595d6a;}

.abt-gray-hldr .abt-rgt1 { width:100%; padding:20px 0;}

.abt-gray-hldr .img-hldr { margin-bottom:20px;}

.about-bg h1 span { font-size:11px;}

.abt { padding:20px 0;}



.wheels .wheels-list { text-align:center;}

.wheels .wheels-list .image_tn { float:none; display:inline-block;}



.contact h1 { font-size:30px; line-height:30px;}

.contact-info .info-con p { font-size:17px;}

.contact { background-size:100%; min-height:100px;}

.contact-info form input[type="text"] { width:100%;}

.contact-info .info-con { margin-bottom:20px; margin-top:130px;}



.client-banner .col-md-3 { height:60px;}

.card__back .card__text { padding:15px 5px 0; font-size:10px; line-height:11px; font-weight:400;}

.tire-link .link li a { font-size:14px;}

.hvr-ripple-out { float:left !important;}
.carousel-indicators { margin-left:-46% !important; margin-bottom:0 !important;}
div.image_tn a { font-size:24px; padding-bottom:13px;}
.carousel-indicators li.active { background-size:100% !important;}
.carousel-indicators li { background-size:100% !important; width:15px !important; height:20px !important;}
.header .logo { border-top:75px solid #1e1f21;}
.abt p a { font-size:13px;}

.demo { width:100% !important;}
.lSSlideOuter .lSPager.lSGallery li { min-width:auto !important;}
.gallery li img { height:290px;}

.contact-info { margin:30px 0;}
.contact-info .info-con { margin-top:0;}
.contact-info div.wpcf7-validation-errors { float:left; width:100%; margin:0;}
.footer .video { margin-bottom:20px;}
.footer .links li a { line-height:30px;}
.footer .info { margin-bottom:20px;}
.lSSlideOuter .lSPager.lSGallery li { min-height:35px !important;}


.banner-bottom1 .black-bg { width:100%; padding:10px;}
.banner-bottom1 .img-hldr { width:100%; margin-bottom:15px;}
.banner-bottom1 .black-bg .txt { width:100%;}

.top-header .top-call { background:none; padding:14px 0; font-size:11px;}
}



